! special
*.foreground:   #a6a28c
*.background:   #20201d
*.cursorColor:  #a6a28c

! black
*.color0:       #20201d
*.color8:       #7d7a68

! red
*.color1:       #d73737
*.color9:       #d73737

! green
*.color2:       #60ac39
*.color10:      #60ac39

! yellow
*.color3:       #cfb017
*.color11:      #cfb017

! blue
*.color4:       #6684e1
*.color12:      #6684e1

! magenta
*.color5:       #b854d4
*.color13:      #b854d4

! cyan
*.color6:       #1fad83
*.color14:      #1fad83

! white
*.color7:       #a6a28c
*.color15:      #fefbec

URxvt.font:		xft:Roboto Mono for Powerline:style=Regular:size=10,xft:Font Awesome:style=Regular:size=10,Siji:style=Regular:size=10,xft:Noto Color Emoji:style=Regular:size=10
URxvt.scrollBar:	false
URxvt*letterspace:	-1
urxvt.perl-ext-common: default,tabbed,matcher,resize-font,-tabbed
URxvt*internalBorder:  20
